Subject: RE: 19736866 - Fan Seller - Niña Pastori 20 Millenni Festival - 28/12/2018 - uploading tix issue
From: Brian Sexton <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Date: Thu, 27 Dec 2018 12:50:30 +0000

Hi Rosette,

I have uploaded the e-tickets.

Kind regards,
Brian

From: Rosette Modiri <[email-masked]>
Sent: Thursday 27 December 2018 10:23
To: Brian Sexton <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Subject: 19736866 - Fan Seller - Niña Pastori 20 Millenni Festival - 28/12/2018 - uploading tix issue

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi Brian,

The seller of this order was unable to upload the tickets on our system for 2 different transactions TIDs 19736866, 19737784 therefore he sent the tickets to us to upload on his behalf however the agent is not getting the option to upload e-ticket on CSL.

Can you please send the tickets to the buyers of the below transactions via CM.

TIDs:

 -19736866 - Qty: 1 to [email-masked]<mailto:[email-masked]>

- 19737784 - Qty: 2 to [email-masked]<mailto:[email-masked]>

Kind Regards,
Rosette
________________________________
From: "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 27 December, 2018 15:34:56
Subject: 19736866 - Fan Seller - Niña Pastori 20 Millenni Festival - 28/12/2018 - uploading tix issue

Respected Ma'am,

The seller of this case requested me to upload the tickets on his behalf, but when I try, I dont get the "upload etickets" option.

Can you check why? Else, please send thru customer mail.

Details:
19736866 - Qty: 1 - [email-masked]<mailto:[email-masked]>
19737784 - Qty: 2 - [email-masked]<mailto:[email-masked]>

Thanking you in advance for you help.

Kind Regards,
Valeria.